@charset "UTF-8";

body {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-style: normal;
	
	
}
.title-text {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    color: hsla(214,62%,35%,1.00);
    font-size: 50px;
    letter-spacing: 5px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.book-title {
    color: hsla(216,33%,45%,1.00);
    padding-top: 5px;
    padding-bottom: 5px;
}
.author {
    text-align: left;
    position: static;
    color: hsla(184,64%,26%,1.00);
}
.description {
    color: hsla(211,31%,28%,1.00);
}
.book-btn {
}
a:link {
    color: hsla(178,61%,36%,1.00);
    text-decoration: none;
}
.disclaimer {
    color: hsla(189,41%,31%,1.00);
    text-align: center;
    padding-top: 10px;
    padding-bottom: 0px;
}
a:visited {
    color: hsla(165,32%,43%,1.00);
}


/* mobile view */
@media (max-width: 575.98px){
.mob-heading {
    font-size: 40px;
}
	
	
}
